@font-face {
    font-family: 'NeueHaasUnicaPro-Regular';
    src: url('NeueHaasUnicaPro/NeueHaasUnicaPro-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'NeueHaasUnicaPro-Bold';
    src: url('NeueHaasUnicaPro/NeueHaasUnicaPro-Bold.ttf');
}

@font-face {
    font-family: 'NeueHaasUnicaPro-Medium';
    src: url('NeueHaasUnicaPro/NeueHaasUnicaPro-Medium.ttf');
}


@font-face {
    font-family: 'NeueHaasUnicaPro-Light';
    src: url('NeueHaasUnicaPro/NeueHaasUnicaPro-Light.ttf');
}